package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.NameInfo;

public class NameCollection extends ExternalComponent {
	private static final long serialVersionUID = -7685518746788582407L;
	private NameInfo[] name;
	
	public NameCollection(){
		super();
	}

	public NameInfo[] getName() {
		return name;
	}

	public void setName(NameInfo[] names) {
		this.name = names;
	}
}
